body {
    color: #535353;
}
.rtl {
    direction: rtl;
    text-align: right;
}
.ltr {
    direction: ltr;
    text-align: left;
}
.the_content p {
    line-height: 1.9;
    font-size: 1.2rem;
    color: #424242;
}
h2.the_subtitle {
    font-size: 1.3rem;
}

.h-fit-content { height: min-content; }

@media (min-width: 1200px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
    max-width: 960px;
    }
}
header {
    padding: 12px 0 10px;
    box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.07);
    -webkit-box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.07);
    user-select: none;
}
.social_ul {
}
.social_ul li {
    margin-right: 20px;
}
.logo p {
    color: #292929;
    margin-bottom: 0;
}
.navbar-toggler {
    border: 1px solid #7f7f7f;
}
#navbarsExample10 {
    justify-content: end;
}

.navbar-expand-lg .navbar-nav {
    padding: 0;
}
.navbar{
	padding-left: 0;
}

.navbar-expand-lg .navbar-nav .nav-link:after {
    content: none;
    width: 100%;
    height: 5px;
    background: #BC4476;
    position: absolute;
    bottom: -18px;
    left: 0;
}
.navbar-expand-lg .navbar-nav .active .nav-link:after {
    content: '';
}

.navbar-expand-lg .navbar-nav .active .nav-link,
.navbar-expand-lg .navbar-nav .nav-link:hover {
    color: #BC4476;
}
.navbar-expand-lg ul.navbar-nav > li > a {
   /*color: #292929;*/
    font-size: 16px;
    line-height: 21px;
    position: relative;
    /*padding: 0;*/
	margin-left: 0px;
    margin-right: 20px;

}
body.rtl .navbar-expand-lg ul.navbar-nav > li> a {
    margin-right: 0;
    margin-left: 20px;
}

.btn_red {
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    background: #bc4476;
    border: none;
    font-size: 14px;
    color: #FFFFFF;
    padding: 7px 25px;
}
:focus,
button:focus,
:selected,
:active,
.bootstrap-select .dropdown-toggle:focus,
.bootstrap-select>select.mobile-device:focus+.dropdown-toggle {
    outline: none !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
}

.align-items-flex-end {
    align-items: flex-end;
    padding: 0 0 32px;
}

.buttons {
    /*display: flex;*/
    align-items: center;
}

.flag-icon-arbic {
    position: relative;

}

.flag-icon-arbic:before {
    content: url(../image/arbic_flag.svg);
    position: absolute;
    top: -15px;
    right: 0;
}
.lang{
    margin-left: 10px!important;
}

.dropdown.bootstrap-select.fit-width button.btn.dropdown-toggle.btn-light {
    background: transparent;
    border: 1px solid #a0a4ae80;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    font-size: 14px;
    color: #292929;
    padding: 4px 10px;
    direction: rtl;
    line-height: 21px;
}

.dropdown.bootstrap-select.fit-width button.btn.dropdown-toggle.btn-light::after {
    /*content: url(../image/down_arrow.svg);*/
    border: none;
    margin: 0 10px 0 0;
}

footer{
    padding: 66px 0;
    border-top: 1px solid #E0E0E0;
	user-select: none;
}
footer p{
    font-size: 18px;
    color: #292929;
}
footer a.social_icon {
    margin: 0 10px 0;
}
main{
    padding: 20px 0;
}

.title {
    font-size: 1.4rem;
}
a.email {
    font-weight: normal;
    font-size: 22px;
    direction: rtl;
    color: #bc4476;
    display: flex;
    justify-content: end;
}
.subtitle{

}
p{ 
    margin-bottom: 1.5rem;
}
.title2 {
    font-weight: normal;
    font-size: 22px;
    text-align: center;
    color: #bc4476;
    max-width: 200px;
    margin: 0 auto 20px;
}
.para {
    font-size: 20px;
    line-height: 24px;
    color: #777777;
    margin-bottom: 0.5rem;
}
.ul li{
    font-size: 22px;
    line-height: 30px;
}
.f22w30 {
   /* font-family: "Symbio AR+LT";*/
    font-size: 22px;
    line-height: 30px;
    margin-bottom: .2rem;
}
.title3 {
   /* font-family: "Fedra Serif Arabic AR+LT";*/
    font-weight: normal;
    font-size: 24px;
    color: #292929;
    text-align: center;
    margin-bottom: 1.5rem;

}
.btn_gray_bor{
    /*direction: rtl;*/
   /* font-family: "Symbio AR+LT";*/
    font-weight: 400;
    font-size: 12px;
    line-height: 19px;
    border:1px solid #A5A5A5;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    margin-left: 10px;
    color: #A5A5A5;
    padding: 1px 8px;
    transition: all 0.3s ease-in-out;
	display:inline-block;
}
.btn_gray_bor:hover{
    background: #A5A5A5;
    text-decoration: none;
    color: #fff;
}
.buttons.rtl {
    direction: rtl;
}
.ar_bx{
 /*   padding-bottom: 30px;*/
}
.btn_red:hover{
    text-decoration: none;
    color: #FFFFFF;
    background: #e5679b;
}
.title4 a{
    /* font-family: "Fedra Serif Arabic AR+LT"; */
    /*font-weight: normal;*/
    font-size: 1.1rem;
    line-height: 1.3rem;
    margin-bottom: .4rem;
}
.para2{
   /* font-family: "Fedra Serif Arabic AR+LT";*/
    font-weight: 300;
    /*font-size: 18px;*/
    line-height: 1.3rem;
    color: #535353;
}
.tag{
    display: flex;
}
.ar_bx2{
    /*padding: 20px 0;*/
	padding: 15px 8px;
    border-bottom: 1px dashed #E8E8E8;
}
.ar_bx2 .time{
    margin-left: 10px;
}
.border_b_dotted{
    border-bottom: 1px dashed #cdcdcd;
}
.block-with-text {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    position: relative;
    line-height: 1.8;
}

.form-control{
    border: 1px solid #DFE3E9;
    border-radius: 4px;
}
.form-control:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    border-color: #354052;
}
.subhrader{
    padding: 46px 0;
   /* background: #FCFCFC; */

}
.ar_bx2:last-child, .ar_bx:last-child {
    border-bottom: none !important;
}

body.rtl .related-sidebar .ar_bx2 {
    /*border-right: 1px solid #f2f2f2;*/
}
body.ltr .related-sidebar .ar_bx2 {
  /*  border-left: 1px solid #f2f2f2;*/
}

.detail_page{
    padding: 50px 0 65px;
}

.page-link{
    border:none;
    font-size: 24px;
    line-height: 24px;
    color: #B3B3B3;
    border-radius: 0!important;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    display: flex;
    justify-content: center;
}
.page-item.active .page-link, .page-link:hover {
    z-index: 3;
    color: #BC4476;
    background-color: transparent;
    border-bottom: 3px solid #BC4476;
}
.previous .page-link{
    border: 2px solid #BC4476;
    width: 45px;
    height:45px;
    text-align: center;
}
.page-link svg{
    width: 12px;
}
.previous .page-link svg{
    transform: rotate(180deg);
}
.disabled path {
    fill: #E5E5E5;
}
.page-item.disabled .page-link{
    border-color: #E5E5E5;
}
.next .page-link{
    border: 2px solid #BC4476;
    width: 45px;
    height:45px;
    text-align: center;
}
.next .page-link:hover, .previous .page-link:hover {
    background: #bc4476;
}
.next .page-link:hover path, .previous .page-link:hover path {
    fill: #FFFFFF;
}
.time, .time2 { 
    color: #BC4476;
	color: #A5A5A5;
    font-size: 16px;
    line-height: 1.1rem;
    display: inline-flex;
}
.time2 {
    font-size: 12px;
}
.search_panal .btn-light:not(:disabled):not(.disabled).active, 
.search_panal .btn-light:not(:disabled):not(.disabled):active, 
.search_panal .show>.btn-light.dropdown-toggle,
.search_panal .dropdown.bootstrap-select.fit-width button.btn.dropdown-toggle.btn-light {
    background: #bc4476;
    color: #ffffff;
    border-color: #bc4476;
    height: 38px;
}
.serch_input{
  /*  background: url(./../image/search_icon.svg)no-repeat scroll 9px 9px / 18px;*/
	padding-left: 40px;
}
.search_panal .dropdown.bootstrap-select.fit-width button.btn.dropdown-toggle.btn-light::after {
    /*content: url(../image/down_arrow_white.svg);*/
}
.dropdown-item.active, .dropdown-item:active {
    color: #212529;
    text-decoration: none;
    background-color: #f2f2f2;
}
.bootstrap-select .dropdown-toggle:focus, .bootstrap-select>select.mobile-device:focus+.dropdown-toggle,.btn-light.focus, .btn-light:focus{
    outline: none!important;
    box-shadow: none;
}
a.text-right.title4 {
    display: table;
}
a.text-right.title4:hover {
    text-decoration: none;
    color: #bc4476;
}
.up_title{
    font-weight: 300;
    font-size: 14px;
    line-height: 19px;
    color: #BC4476;
    margin-bottom: 10px;
}
.f12h16{
    font-size: 12px;
    line-height: 16px;
}
.border_half{
    border: 1px solid #E8E8E8;
    max-width: 320px;
    margin-bottom: 20px;
}
.right_border.f22w30{
    border-right:7px solid #BC4476 ;
    color: #A5A5A5;
    padding-right: 10px;
    margin: 30px 0;
}
.share_btn {
    padding: 2px 7px 5px 7px !important;
    display: inline-block;
}
.ar_detail_bx {
    background: #FCFCFC;
    margin-top: 30px;
}
.ar_detail_bx .ar_bx2 {
    padding: 15px 8px;
}
.btn_gray_bor.expended {
    /* width: calc(100% - 49px); */
    /* display: flex; */
    border: 2px solid #E8E8E8;
    border-radius: 10px;
    /* justify-content: center; */
    /* align-items: center; */
    /* height: 39px; */
    font-size: .9rem;
    /* line-height: 1.4em; */
    padding: 1em;
}
.ar_detail {
    display: flex;
    border-bottom: 1px solid #E8E8E8;
    padding: 30px 30px 0;
}
.f16h21{
    color: #A5A5A5;
    font-size: 16px;
    line-height: 21px;
}
.title5{
   /* font-family: "Fedra Serif Arabic AR+LT";*/
    font-size:18px;
    line-height: 24px;
    color: #BC4476;
}
.ar_detail * {
}

.ar_detail:hover{
    text-decoration: none;
}
.user_img {
    padding: 0px 10px 10px 10px;
}
.user_img , .user_img img {
    width: 110px;
    border-radius: 50%;
}
.profile_social .social_icon{
    margin: 0 10px;
}
.language_btn {
    border: 1px solid #A0A4AE;
    border-radius: 7px;
    padding: 6px 10px;
    font-size: 12px;
    color: #292929;
    margin: 0 4px;
}

.related-sidebar {
    border-right: 8px solid #Fff;
    background: #fafafa;
}

@media screen and (max-width:991px){
.navbar-expand-lg ul.navbar-nav li {
    margin: 4px 0px;
    padding: 4px;
}
}

@media screen and (max-width:991px){
header {
    padding: 10px 0 10px;
}
	.navbar-expand-lg .navbar-nav .nav-link, .navbar-nav a {
    padding: 10px 0;
}
.navbar-expand-lg .navbar-nav .nav-link:after {
    height: 2px;
    bottom: 0;
}

.align-items-flex-end {
    padding: 0 0 10px;
}
.btn_red {
    padding: 7px 8px;
}

.btn_gray_bor, .buttons{
	display:inline-block;
}
}

@media screen and (max-width: 768px) {
.related-sidebar .ar_bx2 {
    border-right: 0px solid #f2f2f2;
}
.related-sidebar {
    border-right: 0px solid #Fff;
}
}


@media screen and (max-width: 600px) {
.align-items-flex-end {
    align-items: baseline;
}
.logo {
    margin: auto;
}
.logo p {
    font-size: 13px;
}
}

@media screen and (max-width: 414px) {
.logo img {
    width: 76px;
}

}

	